html {
  scroll-behavior: smooth;
}

:root {
  --black: #000;
  --white: #fff;
  --blue: #01325B;
  --red: #FF0101;

}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 28px;
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
  color: var(--blue);
}

h1 {
  font-weight: 800;
  font-size: 70px;
  line-height: 80px;
}

h2,
.size60 {
  font-weight: 700;
  font-size: 60px;
  line-height: 70px;

}

h3 {
  font-weight: 600;
  font-size: 50px;
  line-height: 60px;
  text-align: center;

}

h4 {
  font-weight: 400;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0%;

}

h5 {
  font-weight: 700;
  font-size: 34px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
}

h6 {
  font-weight: 600;
  font-size: 22px;
  line-height: 100%;
}

/* Font size 172px */
.bigtxt {
  font-weight: 800;
  font-size: 172px;
  line-height: 182px;
  letter-spacing: 0%;
  text-align: center;
  text-transform: uppercase;
}

.nav_hdr img {
    width: 116px;
    height: auto;
    object-fit: cover;
}

a {
  display: inline-block;
  text-decoration: none;
}

.cta {
  display: inline-block;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  padding: 22px 30px;
  text-decoration: none;
  color: var(--white);
  background: var(--red);
  border: 1px solid var(--red);
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}

.cta:hover {
  color: var(--white);
  background-color: var(--blue);
  border-color: var(--blue);
}

.trans-cta.cta {
  background: transparent;
  border-color: var(--white);
}

.blue-cta.cta {
  background-color: var(--blue);
  border-color: var(--blue);
}

.blue-cta.cta:hover {
  color: var(--white);
  background-color: var(--red);
  border-color: var(--red);
}

.trans-cta.cta:hover {
  color: var(--white);
  background: var(--blue);
  border-color: var(--blue);
}

.pt-130 {
  padding-top: 130px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-120 {
  padding-bottom: 120px;
}

/*********(header)**********/
.blue_bg {
  background-color: var(--blue);
}

.light_bg {
  background: #FE010105;

}

.top_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: 12px;
}

.top_content .contact {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.top_content .social-icons {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.top_content * {
  color: var(--white);
}

.inline-link {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
}

.inline-link:hover {
  color: var(--white);
}

.inline-link svg {
  margin-right: 6px;
}

header {
  position: relative;
  z-index: 2;
}

.nav_btn {
  display: none;
}

#navbarSupportedContent {
  justify-content: flex-end;
}

#navbarSupportedContent .navbar-nav {
  gap: 60px;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link {
  font-size: 16px;
  line-height: 100%;
  text-transform: uppercase;
  color: var(--white);
}
.nav_hdr.fixed-header #navbarSupportedContent .navbar-nav .nav-item a.nav-link {
	color: #01325b;
}
#navbarSupportedContent .navbar-nav .nav-item a.nav-link.active {
  -webkit-text-stroke: 0.5px;
}

.nav_hdr .navbar {
  position: absolute;
  width: 100%;
  z-index: 2;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link {
  position: relative;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link::before {
  position: absolute;
  content: '';
  bottom: 0;
  left: 8px;
  height: 2px;
  width: 0%;
  background: red;
  transition: all 0.3s ease-in-out;
}

#navbarSupportedContent .navbar-nav .nav-item a.nav-link:hover::before {
  width: 36%;
}

.bar {
  width: 30px;
  height: 3px;
  background-color: var(--white);
  color: var(--black);
  margin-bottom: 7px;
  display: block;
}

button.navbar-toggler {
  width: 32px;
  height: 32px;
  padding: 0;
  margin: 0;
  border: 0;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none !important;
}

.navbar-toggler[aria-expanded="true"] .bar.bar-1 {
  transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .bar {
  margin: -2px;
  transition: all 0.3s ease-in-out;
}

.navbar-toggler[aria-expanded="true"] .bar.bar-3 {
  transform: rotate(-45deg);
}

.navbar-toggler[aria-expanded="true"] .bar.bar-2 {
  display: none;
}

.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;

  animation: fadeDown 0.6s ease-in-out;
}

@keyframes fadeDown {
  from {
    transform: translateY(-20px);
    opacity: 0;
  }

  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.fixed-header nav.navbar {
  background: #ffffff;
  box-shadow: 0 4px 20px 0px rgb(0 0 0 / 49%) !important;
}

.top_content .social-icons .s-icon {
  width: 26px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.breadcrumb-item * {
  color: #fff
}

/* *******(banner_sec)******* */
.banner_sec {
  padding: 200px 0px 170px;
  overflow: hidden;
}

.bg-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.banner_sec .banner_content {
  max-width: 734px;
}

.banner_sec .banner_content * {
  color: var(--white)
}

.banner_sec video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

.banner_sec .container {
  position: relative;
  z-index: 1;
}

.banner-overlay {
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}

ul.bnnr-list {
  display: flex;
  gap: 25px;
  padding: 0;
}

ul.bnnr-list li:first-child {
  list-style-type: none;
}

.banner_sec .banner_content .bnnr_para {
  margin-bottom: 40px;
}

.bnnr_btn {
  display: flex;
  align-items: center;
  gap: 20px;
}

.banner_sec {
  position: relative;
}

.contact_containier {
  position: absolute;
  right: 58px;
  bottom: 58px;
  width: 61px;
  height: 61px;
}

.banner-btm-contact {
  position: absolute;
  bottom: 10px;
  z-index: 1;
  left: 16px;
}

.circle-button {
  position: relative;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: var(--white);
  overflow: visible;
  transition: 0.3s ease-in-out;
}

.mail-icon {
  width: 100%;
  height: 100%;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  z-index: 2;
}

.text-circle {
  position: absolute;
  width: 100px;
  height: 100px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  animation: 10s linear 0s infinite normal none running rotateCircle;
}

.text-circle text {
  font-size: 30px;
  fill: var(--white);
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
}

/* / Rotate the entire SVG around its center / */
@keyframes rotateCircle {
  from {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}


/* *******(asset_sec)******* */
.bg_black {
  background-color: var(--black);
}

.white-txt * {
  color: var(--white);
}

.asset_cont {
  max-width: 1440px;
  margin-inline: auto;
  padding: 63px;
  border-radius: 35px;
  text-align: center;
  margin-bottom: -180px;
  position: relative;
}

.asset_cont .asset_content {
  max-width: 950px;
  margin-inline: auto;
  margin-bottom: 40px;
}

.asset_cont .asset_content p {
  max-width: 860px;
  margin-inline: auto;
}

.blue_btn_container {
  justify-content: center;
}

/* *******(Footer)******* */
.footer * p {
  margin-bottom: 0;
}

.footer * {
  color: var(--white);
}

.bottom_footer {
  padding-top: 38px;
  border-top: 1px solid #FFFFFF26;
}

.footer_content {
  padding-bottom: 80px;
}

.bottom_footer .copyright {
  text-align: center;
}

.footer {
  padding-bottom: 38px;
  padding-top: 278px;
}

.footer_content .logo_container {
  max-width: 367px;
}

.footer_content .logo_container .footer_para {
  margin-block: 20px;
}

.footer_content .logo_container .icons_container {
  display: flex;
  align-items: center;
  gap: 14px;
}

.footer_content .logo_container .icons_container .ftr-icon {
  flex: 0 0 30px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF33;
  border-radius: 50px;
  background: #FFFFFF1A;
  transition: all 0.3s ease-in-out;
}

.footer_content .logo_container .icons_container .ftr-icon svg {
  font-size: 14px;
  transition: all 0.3s ease-in-out;
}

.footer_content .logo_container .icons_container .ftr-icon:hover {
  background: #fff;
}

.footer_content .logo_container .icons_container .ftr-icon svg path {
  transition: all 0.3s ease-in-out;

}

.footer_content .logo_container .icons_container .ftr-icon:hover svg path {
  fill: #01325b;
}

.Address_div p {
  line-height: 40px;
}

.Address_div p {
  line-height: 40px;
}

ul.footer_linklist {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

ul.footer_linklist li {
  line-height: 40px;
}

.logo_desc {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.logo_desc p {
  flex: 0 0 60px;
}

.contact_link .logo_desc a:hover,
.footer_linklist a:hover {
  color: var(--white);
  text-decoration: underline;
}


/* *******(who-vr_sec)******* */
.wvr_img-cont {
  display: flex;
  gap: 25px;
  max-width: 689px;
  margin-right: auto;
  overflow: hidden;
}

.wvr_img-cont .hu-vr-img img {
  border-radius: 18px;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.wvr_img-cont .hu-vr-img.scnd_img {
  padding-top: 52px;
}

.who-vr_cont.row {
  align-items: center;
}

.who-vr_cont .hu-vr-txt {
  max-width: 568px;
  margin: auto;
}

.animated-txt-cont {
  max-width: 1043px;
  margin-inline: auto;
}

.size42 h4 {
  font-weight: 700;
  font-size: 42px;
  line-height: 56px;
  text-align: center;
}

.animated-heading .word {
  white-space: nowrap;
  display: inline-block;
}

.animated-heading span {
  display: inline-block;
  color: #01325B40;
}

/* *******(Built_sec)******* */
.built_hd {
  text-align: center;
}

.built_hd h2 {
  color: var(--blue);
}

.built_hd {
  text-align: center;
}

.built_card-cont {
  display: grid;
  grid-template-rows: repeat(2, auto);
  grid-auto-flow: column;
  gap: 30px;
  align-items: stretch;
  overflow: hidden;
  margin-top: 30px;
}


.built_card {
  border: 1px solid #FE01010F;
  border-radius: 15px;
  padding: 50px 30px;
  transition: all 0.3s ease-in-out;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 25px;
}

.built_card:hover {
  cursor: pointer;
  background: #FFFFFF;
  box-shadow: 31px 24px 54px 0px #FE01010F;
  border: 1px solid transparent;
}

.built_card .bcard-icon {
  flex: 0 0 60px;
  width: 60px;
  height: 60px;
  background: #FF0101;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}

.aba-content>.col-lg-6 {
  padding: 0;
}

.aba_img-cont img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.aba_txt-cont {
  height: 100%;
  /* background-image: url(../img/aba-txt-bg.png); */
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-inline: 120px;
}

.aba_txt-cont * {
  color: #fff;
}

.aba_txt-cont .aba_para {
  max-width: 619px;
}

.aba_txt-cont .aba-list ul {
  list-style-type: none;
}

.aba_txt-cont .aba-list ul li {
  position: relative;
  margin-bottom: 16px;
}

.aba_txt-cont .aba-list ul li::before {
  position: absolute;
  content: '';
  top: 0;
  left: -32px;
  width: 21px;
  height: 21px;
  background: url('../img/check.png') no-repeat center;
  background-size: contain;
}

.built_card h6 {
  color: var(--black);
}

/* *******(tech_sec)******* */
.tech_hd-cont {
  text-align: center;
  max-width: 768px;
  margin-inline: auto;
}

.tech_hd-cont {
  text-align: center;
  max-width: 768px;
  margin-inline: auto;
}

.tech_card_cont {
  margin-top: 30px;
  display: flex;
  gap: 30px;
  margin-bottom: 50px;
}

.tech_card_cont .tech_card {
  max-width: 33.33%;
  margin-inline: auto;
  border: 1px solid #01325B1A;
  border-radius: 15px;
  padding: 20px 15px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.tech_card_cont .tech_card .tech-card-img {
  border-radius: 15px;
  overflow: hidden;
}

.tech_card_cont .tech_card .tech-card-img img {
    width: 100%;
    height: 196px;
    object-fit: cover;
}

.tech_card_cont .tech_card .tech_card-txt {
  max-width: 389px;
}

.tech_sec .tech_bnt-cont {
  text-align: center;
}

.aba_img-cont {
  height: 100%;
}

/* new added */
.p-130 {
  padding: 130px 0;
}

.h2-172 {
  font-size: 172px;
  line-height: 1;
  font-weight: 800;
}

.truck-content {
  text-align: center;
}

.truck-content p {
  font-size: 24px;
  font-weight: 500;
}

.big-heading {
  text-transform: uppercase;
}

.text-red {
  color: #ff0101;
}

.truck-img {
  display: flex;
  justify-content: right;
}

.truck-section {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.image-main-truck {
  position: absolute;
  right: -310px;
  bottom: 70px;
  z-index: -1;
}

/*  */
.big-heading {
  position: relative;
  overflow: hidden;
}

/* Base invisible text (only for layout) */
.big-heading .fill-layer {
  display: inline-block;
  position: relative;
  color: transparent;
  -webkit-text-stroke: 1px transparent;
}

/* Water fill effect */
.fill-layer::after {
  content: attr(data-text);
}

/* Actual fill */
.fill-layer {
  background-size: 100% 200%;
  background-position: bottom;
  -webkit-background-clip: text;
  background-clip: text;
}

/* Colors */
.fill-layer.black {
  background-image: linear-gradient(to bottom, #01325B 50%, #01325B63 50%);
}

.fill-layer.red {
  background-image: linear-gradient(to bottom,
      red 50%,
      rgba(255, 0, 0, 0.329) 50%);
}

.btnt-wrp {
  margin-top: 30px;
}

/* .banner_sec.abt_bnnr {
  background-image: url('../img/about_bnnr.png');
} */

.inner_bnnr .banner_content {
  max-width: 100% !important;
  text-align: center;
}

.inner_bnnr .banner_content .breadcrumb {
  justify-content: center;
}

.row.reverse {
  flex-direction: row-reverse;
}

.built_sec.drive_sec {
  overflow: hidden;
}

.built_sec.drive_sec .drive_para {
  max-width: 735px;
  margin-inline: auto;
  text-align: center;
}

.built_sec.drive_sec .built_card-cont {
  max-width: 1204px;
  margin-inline: auto;
}

.built_sec.drive_sec .built_card-cont .card-para p {
  line-height: 1.6;
}

/* *******(partner_sec)******* */
.partner_div {
  /* background-image: url('../img/partner_img.png'); */
  min-height: 600px;
  padding: 48px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  border-radius: 35px;
}

.partner_contnt {
  max-width: 645px;
  position: relative;
  z-index: 1;
}

.partner_contnt * {
  color: var(--white);
  text-align: right;
}

.partner_div {
  position: relative;
}

.partner_div::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 57.89%, #000000 100%);
  border-radius: 35px;
}

.tech_card_cont .tech_card {
  transition: all 0.3s ease-in-out;
}

.tech_card_cont .tech_card:hover {
  box-shadow: 31px 24px 54px 0px #01325B12;
  border: 1px solid transparent;
}

/* *******(growth_sec)******* */
.growth_sec {
  /* background-image: url('../img/full-bg.png'); */
  overflow: hidden;
}

.growth_txt * {
  color: var(--white);
}

.growth_txt {
  max-width: 619px;
  margin-inline: auto;
}

.growth_txt .growth_hd {
  max-width: 415px;
}

.growth_txt .built_card-cont {
  margin: 0;
}

.growth_txt .built_card-cont .built_card {
  padding: 20px 30px;
  border: 1px solid #FFFFFF26;
  background: #FFFFFF14;
  flex-direction: row;
}

.growth_txt .built_card-cont .built_card .bcard_hd {
  padding-top: 8px;
}

.growth_txt .built_card-cont .built_card .bcard_hd h6 {
  color: var(--white);
}

.whyt-tiles_cont .whyt-tile {
  background: #FFFFFF;
  box-shadow: 31px 24px 54px 0px #FE01010F;
  border-radius: 15px;
  padding: 42px 46px;
}

.whyt-tiles_cont .whyt-tile h4 {
  color: var(--red);
}

.whyt-tiles_cont .whyt-tile .tile_txt p:first-child {
  margin-bottom: 9px;
  font-weight: 500;
}

.size14 {
  font-size: 14px;
}

.size16 {
  font-size: 16px;
}

.size20 {
  font-size: 20px;
}

.whyt-tiles_cont.built_card-cont {
  margin-block: 0;
  max-width: 570px;
  margin-inline: auto;
}

.growth-div.row {
  align-items: center;
}

.whyt-tiles_cont .whyt-tile .tile_txt p:last-child {
  color: #00000080;
  margin-bottom: 0;
}

.aba_sec {
  overflow: hidden;
}

/* drivers page  */
.pro-row {
  align-items: center;
}

.blue-txt {
  color: var(--blue);
}

.bottom-txt .blue-txt {
  background-color: #fe010105;
  border-left: 3px solid #ff0101;
  border-radius: 5px;
  padding: 20px;
  margin: 0;
}

.inn-cntnt {
  max-width: 550px;
}

.off-inn {
  border: 1px solid #ffffff26;
  box-shadow: 31px 24px 54px 0px #fe01010f;
  background: #ffffff14;
  border-radius: 15px;
  padding: 30px;
  height: 100%;
}

.off-list li {
  position: relative;
  list-style: none;
  padding-left: 30px;
  padding-bottom: 10px;
}

.off-list li::after {
  position: absolute;
  content: "";
  background-image: url("https://lightcyan-octopus-764783.hostingersite.com/wp-content/uploads/2025/12/check.png");
  background-repeat: no-repeat;
  background-size: contain;
  height: 20px;
  width: 20px;
  left: 0;
  top: 6px;
}

.who-vr_sec {
  overflow: hidden;
}

.off-inn h6 {
  font-size: 20px;
  margin-top: 28px;
}

.dark,
.dark h2,
.dark h6 {
  color: #fff;
}

.p-90 {
  padding: 90px 0;
}

.offer-inner-hd {
  text-align: center;
  margin-bottom: 45px;
}

.off-row {
  gap: 20px 0;
}

.offer-we-sec {
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  overflow: hidden;
}

.equipment-sec {
  overflow: hidden;
}

.built_sec {
  overflow: hidden;
}

.commi-box {
  border: 1px solid #01325b0d;
  background: #fe010105;
  padding: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.h6-24 {
  font-size: 24px;
}

.mb-130 {
  margin-bottom: 130px;
}

.form-field .custom-select {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 22px 20px;
  border: 1px solid #01325b1a;
}

.form-field {
  height: 100%;
  margin-bottom: 25px;
}

.form-field .custom-input,
.form-field .custom-textarea,
.form-field .custom-select,
.form-field .custom-textarea2 {
  width: 100%;
}

.form-wrapper {
  box-shadow: 31px 24px 54px 0px #fe01010f;
  background: #ffffff;
  border-radius: 15px;
  padding: 50px;
  max-width: 1100px;
  margin: auto;
}

.drive-form-hd {
  text-align: center;
}

.drive-form {
  background-color: #fe010105;
}

.short-txt {
  text-align: center;
  color: #00000080;
  font-size: 14px;
  max-width: 700px;
  margin: auto;
}

.drive-btm {
  margin-top: 45px;
  text-align: center;
}

.call-email-bx {
  justify-content: center;
  gap: 20px;
  margin-top: 24px;
}

.call-recu,
.email-f {
  border: 1px solid #01325b1a;
  color: #00000080;
  padding: 20px 37px;
  border-radius: 5px;
}

.call-recu:hover,
.email-f:hover {
  background: #fe010105;
  color: #01325b;
}

.drive-btm h6 {
  font-weight: 400;
}

.equip-inner-rgt {
  max-width: 560px;
}

.custom-select {
  appearance: none;
}

.select-wrp {
  position: relative;
}

.select-wrp::after {
  content: "";
  position: absolute;
  background-image: url("/img/arrw-svg.svg");
  background-repeat: no-repeat;
  background-size: contain;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 15px;
}

.equip-row {
  align-items: center;
}

input:focus-visible,
select:focus-visible,
textarea:focus-visible {
  outline: unset;
}

.drive-form-hd {
  max-width: 730px;
  margin: auto;
  margin-bottom: 40px;
}

.dark .off-inn:hover {
  background-color: #ffffff6e;
}

.bg-img.drive-bnner {
  background-attachment: local;
}

.bottom-txt.bottom-txt-colored .blue-txt {
  background-color: #ffffff14;
  border: 1px solid #ffffff1f;
  border-left: 3px solid #ff0101;
  margin-bottom: 20px;
  border-radius: 15px;
  padding: 20px 30px;
}

.hd-txt-lbl {
  font-size: 18px;
  font-weight: 600;
}

.cntnt-txt {
  font-size: 16px;
}

.single-line-txt {
  margin-top: 37px;
}

.bottom-txt.bottom-txt-colored {
  margin-top: 25px;
}

.custom-form {
  row-gap: 30px;
  --bs-gutter-x: 20px;
}

.custom-label {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #000;
  margin-bottom: 15px;
}

.custom-input,
.custom-textarea,
.form-field .custom-textarea2 {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 20px;
  border: 1px solid #01325b1a;
}

.custom-textarea {
  min-height: 120px;
}

textarea.form-control.custom-textarea {
  min-height: 200px;
}

/* form section css */

.form-sec {
  background-color: #fe010105;
}

.form-sec-inner {
  max-width: 994px;
  margin: auto;
}

.frm-main {
  max-width: 529px;
  margin: auto auto 43px;
}

.frm-main p {
  margin-bottom: 0;
}

.hd-text {
  margin-bottom: 46px;
}

.hd-text p {
  margin-bottom: 0;
}

.built_hd {
  margin-bottom: 60px;
}

.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #01325b1a;
  outline: 0;
  box-shadow: none;
}

button.cta.submit-btn {
  min-width: 160px !important;
}

.built_hd p:last-child {
  margin-bottom: 0;
}

.bcard-btm {
  border-top: 1px solid #01325b1a;
  padding-top: 19px;
  display: block;
  width: 100%;
  margin-top: auto;
}

.bcard-btm a {
  display: block;
  width: 100%;
  color: #000;
}

.cnt-img {
  max-width: 35px;
}

.built_card.cn-box .card-para p {
  margin-bottom: 0;
}

.cn-box .bcard_hd h6 {
  margin-bottom: 16px;
  color: var(--blue);
}

.built_card.cn-box {
  height: 100%;
}

.bcard-btm a svg {
  color: var(--blue);
  font-size: 15px;
}

.fl-text {
  display: flex;
  align-items: center;
  gap: 10px;
}

.built_card.cn-box {
  height: 100%;
}

.fl-text .scl_lnks ul {
  display: flex;
  gap: 10px;
}

.fl-text p {
  margin-bottom: 0;
}

.fl-text .scl_lnks ul li {
  border: 1px solid #01325b1a;
  padding: 7px;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
}

.fl-lft p {
  color: #ff0101;
}

/* 
map css */
.map-box {
  border-radius: 34px;
  overflow: hidden;
}

.embed-map-fixed {
  position: relative;
  text-align: right;
  width: 100%;
  height: 600px;
}

.embed-map-container {
  overflow: hidden;
  background: none !important;
  width: 100%;
  height: 600px;
}

.embed-map-frame {
  width: 100% !important;
  height: 600px !important;
}

.growth_txt .built_card-cont .built_card {
  transition: all 0.3s ease-in-out;
}

.growth_txt .built_card-cont .built_card:hover {
  background: #fff;
}

.growth_txt .built_card-cont .built_card:hover .bcard_hd * {
  color: #000;
}

/* .service_bnnr {
  background-image: url("../img/service-bnnr.png");
} */

.pro-welcome {
  overflow: hidden;
}
section.error-404.not-found {
    padding-top: 150px;
    padding-bottom: 100px;
    text-align: center;
}
.error404 nav.navbar.navbar-expand-lg {
    background: black;
}

.pro-wlcm-hd {
  max-width: 546px;
}

.service_pg {
  overflow: hidden;
}

.service_pg .img-wrp {
  border-radius: 20px;
  overflow: hidden;
}

.service_pg .img-wrp img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-100 {
  padding-block: 100px;
}

.size12 {
  font-size: 12px;
  margin-bottom: 0;
}

.btn_lyk-txt {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}

.btn_lyk-txt p {
  padding: 6px 12px;
  padding-top: 7px;
  border: 1px solid #ffffff1a;
  border-radius: 50px;
  line-height: 100%;
}

.cntnt-txt {
  font-size: 16px;
  margin-top: 10px;
}

.lane_content.row {
  align-items: center;
}

.lane_sec {
  /* background-image: url("../img/lane_bg.png"); */
  overflow: hidden;
}

.lane_content .lane_img {
  /* max-width: 655px; */
  border-radius: 20px;
  overflow: hidden;
}

.lane_content .lane_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.lane_content .lane_txt {
  max-width: 632px;
  margin-inline: auto;
}

.lane_content .lane_txt * {
  color: #fff;
}

.haul-sec {
  overflow: hidden;
}

.haul-sec .off-inn {
  border: 1px solid #01325b1a;
  box-shadow: unset;
  background-color: transparent;
}

.haul-sec .off-inn:hover {
  box-shadow: 31px 24px 54px 0px #fe01010f;
}

/* *******(faq_sec)*******  */
.faq_sec {
  margin-bottom: 100px;
}

.faq_hd {
  max-width: 487px;
  text-align: center;
  margin-inline: auto;
  margin-bottom: 38px;
}

.faq_accordion {
  max-width: 1246px;
  margin-inline: auto;
}

.faq_accordion .accordion-item {
  margin-bottom: 30px;
  border: 1px solid #01325b1a;
  border-radius: 5px;
}

.faq_accordion .accordion-item .accordion-button {
  border: unset;
  background: unset;
  box-shadow: unset;
  font-weight: 400;
  font-size: 28px;
  line-height: 1.2;
  padding: 40px 43px;
  color: var(--black);
}

.faq_accordion .accordion-item .accordion-button.collapsed::after {
  background-image: url("https://lightcyan-octopus-764783.hostingersite.com/wp-content/uploads/2025/12/arrow.png");
  background-size: contain;
}

.faq_accordion .accordion-item .accordion-button:not(.collapsed)::after {
  background-image: url("https://lightcyan-octopus-764783.hostingersite.com/wp-content/uploads/2025/12/arrow.png");
  transform: rotate(-80deg);
}

.faq_accordion .accordion-item p {
  font-size: 22px;
}

.faq_accordion .accordion-item .accordion-collapse .accordion-body {
  padding-inline: 43px;
}

.faq_accordion .accordion-item .accordion-button:not(.collapsed) {
  color: var(--blue);
}

.off-inn h6 {
  line-height: 1.2;
}

.truck-section::after {
  position: absolute;
  content: "";
  background-image: url('https://sagmeticinfotech.com/html/2025/western-interprise/img/truck-back.png');
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  left: 100px;
  height: 300px;
  width: 300px;
}

@media (max-width: 1599px) {
  .inn-cntnt {
    max-width: 490px;
  }

  .off-inn {
    height: 100%;
  }

  .mb-130 {
    margin-bottom: 100px;
  }

  .bottom-txt.bottom-txt-colored .blue-txt {
    padding: 20px 20px;
  }

  .lane_content.row {
    align-items: start;
  }
}

@media (max-width: 1399px) {
  .p-100 {
    padding-block: 80px;
  }

  .btn_lyk-txt {
    gap: 8px;
  }

  .btn_lyk-txt p {
    padding: 6px;
  }
}

@media (max-width: 1199px) {
  .built_hd {
    margin-bottom: 35px;
  }

  .p-100 {
    padding-block: 60px;
  }

  .lane_content .lane_txt .blue-txt p {
    margin-bottom: 8px;
  }

  .faq_accordion .accordion-item .accordion-button {
    font-size: 24px;
    padding: 30px;
  }

  .faq_accordion .accordion-item .accordion-collapse .accordion-body {
    padding-inline: 30px;
  }

  .faq_accordion .accordion-item p {
    font-size: 18px;
  }
}

@media (max-width: 991px) {
  .inn-cntnt {
    max-width: 100%;
  }

  .img-wrp img {
    width: 100%;
  }

  .equip-inner-rgt {
    max-width: 100%;
    margin-top: 30px;
  }

  .call-recu,
  .email-f {
    padding: 14px 35px;
    font-size: 16px;
  }

  .btn_lyk-txt {
    flex-wrap: wrap;
  }

  .cn-box .bcard_hd h6 {
    margin-bottom: 10px;
  }

  .card-para p {
    margin-bottom: 0;
  }

  .bcard-btm a {
    display: inline-block;
    font-size: 16px;
  }

  .custom-input,
  .custom-textarea {
    padding: 15px 15px;
  }

  .custom-label {
    font-size: 14px;
    margin-bottom: 14px;
  }

  textarea.form-control.custom-textarea {
    min-height: 90px;
  }

  .hd-text {
    margin-bottom: 35px;
  }

  .custom-input,
  .custom-textarea,
  .form-field .custom-select {
    padding: 10px 10px;
  }

  .built_hd {
    margin-bottom: 30px;
  }

  .built_card.cn-box .card-para p {
    margin-bottom: 0;
    font-size: 16px;
  }

  .mb-130 {
    margin-bottom: 70px;
  }

  .p-100 {
    padding-block: 40px;
  }

  .lane_content.row {
    gap: 30px;
  }

  .faq_accordion .accordion-item .accordion-button {
    font-size: 20px;
    padding: 20px 24px;
  }

  .faq_accordion .accordion-item .accordion-collapse .accordion-body {
    padding-inline: 24px;
  }

  .faq_accordion .accordion-item {
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  button.cta.submit-btn {
    min-width: 120px !important;
  }

  .built_sec .row {
    flex-direction: column;
    gap: 20px;
  }

  .bcard-btm {
    padding-top: 15px;
  }

  .custom-form {
    row-gap: 20px;
  }

  .frm-main {
    margin: auto auto 25px;
  }

  .built_sec.drive_sec .built_card-cont {
    grid-template-columns: repeat(2, 1fr);
  }

  .faq_accordion .accordion-item {
    margin-bottom: 16px;
  }

  .faq_accordion .accordion-item .accordion-button {
    font-size: 18px;
    padding: 20px;
    padding-bottom: 14px;
  }

  .faq_accordion .accordion-item .accordion-collapse .accordion-body {
    padding-inline: 20px;
  }

  .faq_hd {
    max-width: 387px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .form-wrapper {
    padding: 25px;
    max-width: 100%;
  }

  .truck-section::after {
    left: 10px;
    height: 130px;
    width: 130px;
  }

  .call-email-bx {
    flex-direction: column;
  }

  .mb-130 {
    margin-bottom: 50px;
  }

  .short-txt {
    font-size: 12px;
  }

  .p-90 {
    padding: 50px 0;
  }

  .select-wrp::after {
    height: 9px;
    width: 11px;
  }

  .h6-24 {
    font-size: 20px;
  }

  .call-recu,
  .email-f {
    font-size: 14px;
  }

  .pro-row {
    align-items: center;
    gap: 30px;
  }

  .banner_sec.inner_bnnr {
    padding: 160px 0px 50px;
  }

  .size16 {
    font-size: 14px;
  }

  h5 {
    font-size: 22px;
  }

  .growth_txt .growth_hd {
    max-width: 260px;
  }

  .growth_txt .built_card-cont .built_card {
    padding: 14px 16px;
    gap: 8px;
    flex-direction: column;
  }

  .whyt-tiles_cont .whyt-tile {
    padding: 20px 16px;
  }

  h4 {
    font-size: 30px;
  }

  .size14 {
    font-size: 13px;
  }

  .faq_accordion .accordion-item .accordion-button {
    font-size: 16px;
    padding: 14px;
    padding-bottom: 10px;
  }

  .faq_accordion .accordion-item p {
    line-height: 1.6;
    font-size: 14px;
  }

  .faq_accordion .accordion-item .accordion-collapse .accordion-body {
    padding-inline: 14px;
    padding-top: 0;
  }

  .faq_accordion .accordion-item .accordion-button.collapsed::after {
    background-image: url("../img/arrow.png");
    width: 14px;
    height: 14px;
  }

  .btn_lyk-txt {
    flex-wrap: wrap;
  }

  .off-inn h6 {
    font-size: 18px;
    margin-top: 18px;
  }

  .lane_content .lane_txt .blue-txt .btn_lyk-txt p {
    text-align: center;
    line-height: 1.5;
    padding: 5px 14px;
    font-size: 11px;
  }

  .faq_accordion .accordion-item .accordion-button:not(.collapsed)::after {
    width: 14px;
    min-width: 14px;
    background-size: contain;
  }

  .faq_accordion .accordion-item .accordion-button {
    gap: 15px;
    line-height: 1.5;
  }
}


/* .aba_txt-cont.repair {
  background-image: url('../img/repair_bg.png');
} */

.repair_hd {
  max-width: max-content;
  margin-inline: auto;
  margin-bottom: 42px;
}

.repair_tab .tab {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.repair_tab .tab .btn {
  border: 1px solid #01325B1A;
  border-radius: 5px;
  background: #FF010105;
  padding: 20px 25px;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  color: var(--black);
}

.repair_tab .tab .btn.active {
  background: var(--red);
  color: var(--white);
}

.repair_tab .tab .btn svg {
  margin-right: 8px;
}

.repair_tab .tab .btn:focus {
  box-shadow: none;
}

.tab-pills {
  margin-bottom: 27px;
}

.tab-para {
  text-align: center;
}

.tab-content .equip-inner-rgt {
  max-width: 612px;
}

.tab-content .equip-inner-lft {
  border-radius: 20px;
  overflow: hidden;
}

.tab-content .equip-inner-lft img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tab-content .equip-inner-rgt .blu-txt {
  font-weight: 600;
}

.blu-txt {
  color: var(--blue);
}

.tab-content .equip-inner-rgt .blue-txt {
  font-style: italic;
  font-weight: 600;
}

.tab-content .equip-inner-rgt .bottom-txt p {
  max-width: 530px;
}

.tab-content .equip-inner-rgt h2+p {
  max-width: 568px;
}

.repair_hd {
  position: relative;
  padding-inline: 16px;
}

.repair_hd::before {
  position: absolute;
  content: '';
  top: 50%;
  left: -100%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: #01325B1A;
}

.repair_hd::after {
  position: absolute;
  content: '';
  top: 50%;
  right: -100%;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: #01325B1A;
}

.repair_tab {
  overflow: hidden;
}

/* .repair_bnnr {
  background-image: url('../img/repair-bnner.png');
} */

.top_content .social-icons .s-icon {
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.top_content .social-icons .s-icon:hover {
  background: #fff;
}

.top_content .social-icons .s-icon:hover svg path {
  fill: #01325b;
}

.form-wrapper span.wpcf7-not-valid-tip {
    display: none;
}

.form-wrapper input.wpcf7-not-valid {
    border-color: red;
}
.custom-input.wpcf7-not-valid {
    border-color: red;
}
span.wpcf7-not-valid-tip {
    display: none;
}
@media screen and (max-width: 1499px) {
  .tab-content .equip-inner-rgt {
    max-width: 525px;
  }
}

@media screen and (max-width: 1399px) {
  .repair_hd {
    margin-bottom: 32px;
  }
}

@media screen and (max-width: 1199px) {
  .repair_tab .tab {
    gap: 24px;
  }
}

@media screen and (max-width: 991px) {
  .repair_tab .tab .btn {
    padding: 16px 20px;
    font-size: 16px;
  }

  .repair_hd {
    margin-bottom: 22px;
  }

  .tab-pills {
    margin-bottom: 22px;
  }
}

@media screen and (max-width: 767px) {
  .repair_tab .tab {
    gap: 14px;
  }

  .tab-content .equip-inner-rgt h2 {
    max-width: 380px;
  }
}

@media screen and (max-width: 575px) {

  .repair_tab .tab {
    gap: 12px;
  }

  .repair_tab .tab li,
  .repair_tab .tab li .btn {
    width: 100%;
  }

  .repair_tab .tab .btn {
    padding: 12px 20px;
    font-size: 14px;
  }

  .repair_hd::before,
  .repair_hd::after {
    display: none;
  }
}
